<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="frontendPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <section name="sharpPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  </configSections>
  <frontendPlugins configSource="FrontEnds.xml" />
  <sharpPlugins configSource="Plugins.xml" />
  <appSettings file="">
    <clear />
    <add key="processPriority" value="256" />
    <add key="fftOffset" value="-40.0" />
    <add key="pllPhaseAdjM" value="0.0" />
    <add key="pllPhaseAdjB" value="-1.75" />
    <add key="deemphasisTime" value="50" />
    <add key="tuningLimit" value="0.45" />
    <add key="spectrumAnalyzer.snrGradient" value="FFFFFF,1E90FF,000091,000050" />
    <add key="spectrumAnalyzer.gradient" value="FFFFFF,ADD8E6,1E90FF,000050,000000" />
    <add key="spectrumAnalyzer.envelopeColor" value="FFFFFF" />
    <add key="spectrumAnalyzer.fillColor" value="1E90FF" />
    <add key="spectrumAnalyzer.refreshInterval" value="30" />
    <add key="waterfall.refreshInterval" value="30" />
    <add key="waterfall.useUtcTimeStamp" value="False" />
    <add key="waterfall.gradient" value="4A0000,750000,9F0000,C60000,FF0000,FE6D16,FFFF00,FFFFFF,1E90FF,000091,000050,000030,000020" />
    <add key="useAntiAliasedDisplay" value="true" />
    <add key="stepSizes" value="1 Hz,10 Hz,100 Hz,500 Hz,1 kHz,2.5 kHz,3 kHz,5 kHz,6.25 kHz,7.5 kHz,8.33 kHz,9 kHz,10 kHz,12.5 kHz,15 kHz,20 kHz,25 kHz,30 kHz,50 kHz,100 kHz,150 kHz,200 kHz,250 kHz,300 kHz,350 kHz,400 kHz,450 kHz,500 kHz,1 MHz" />
    <add key="funcubeFrequencyCorrection" value="-21.0" />
    <add key="softrockFrequencyMultiplier" value="4" />
    <add key="RTLBufferLength" value="16384" />
    <add key="minOutputSampleRate" value="32000" />
    <add key="minReducedNarrowBandwidth" value="9000" />
    <add key="minReducedWideBandwidth" value="120000" />
    <add key="minThreadedSampleRate" value="1000000" />
    <add key="airspy.vga" value="6" />
    <add key="airspy.mixerAgc" value="False" />
    <add key="airspy.mixer" value="6" />
    <add key="airspy.lnaAgc" value="False" />
    <add key="airspy.lna" value="1" />
    <add key="airspy.sampleRate" value="0" />
    <add key="airspy.decimation" value="0" />
    <add key="airspy.trackingFilterEnabled" value="True" />
    <add key="airspy.biasTeeEnabled" value="False" />
    <add key="airspy.spyVerterEnabled" value="True" />
    <add key="airspy.spyVerterPPM" value="0" />
    <add key="airspy.usePacking" value="False" />
    <add key="airspy.aliasFreeRatio" value="0.8" />
    <add key="airspy.debug" value="0" />
    <add key="airspyhf.debug" value="0" />
    <add key="airspyhf.libdsp" value="1" />
    <add key="airspyhf.sampleRate" value="768000" />
    <add key="airspyhf.iqBalancer.buffersToSkip" value="1" />
    <add key="airspyhf.iqBalancer.fftIntegration" value="4" />
    <add key="airspyhf.iqBalancer.fftOverlap" value="2" />
    <add key="airspyhf.iqBalancer.correlationIntegration" value="16" />
    <add key="airspyhf.aliasFreeRatio" value="0.8" />
    <add key="core.iqBalancer.buffersToSkip" value="1" />
    <add key="core.iqBalancer.fftIntegration" value="4" />
    <add key="core.iqBalancer.fftOverlap" value="2" />
    <add key="core.iqBalancer.correlationIntegration" value="16" />
    <add key="spyserver.disableAutoScaling" value="false" />
    <add key="rdsUseFEC" value="True" />
    <add key="timestampInterval" value="100" />
    <add key="SDRIQReadBlockCount" value="1" />
    <add key="zoomPosition" value="1" />
    <add key="displayBeforeFilter" value="True" />
    <add key="SDRIQOutFifoBlockCount" value="0" />
    <add key="USRPSampleRates" value="0.25,0.5,1.0,2.0,2.5,8.0,16.0,32.0" />
    <add key="plugin.bandPlan.enabled" value="True" />
    <add key="plugin.bandPlan.autoUpdateSettings" value="True" />
    <add key="plugin.bandPlan.position" value="1" />
    <add key="dnr.af.enabled" value="False" />
    <add key="dnr.af.profile" value="0" />
    <add key="dnr.af.threshold" value="-120" />
    <add key="dnr.af.depth" value="20" />
    <add key="dnr.af.slope" value="12" />
    <add key="dnr.af.attack" value="30" />
    <add key="dnr.af.decay" value="40" />
    <add key="dnr.af.fft" value="1" />
    <add key="dnr.if.enabled" value="False" />
    <add key="dnr.if.profile" value="0" />
    <add key="dnr.if.boostSNR" value="False" />
    <add key="dnr.if.threshold" value="-120" />
    <add key="dnr.if.depth" value="20" />
    <add key="dnr.if.slope" value="12" />
    <add key="dnr.if.attack" value="30" />
    <add key="dnr.if.decay" value="40" />
    <add key="dnr.if.fft" value="1" />
    <add key="nb.bb.enabled" value="False" />
    <add key="nb.bb.threshold" value="5" />
    <add key="nb.bb.pulseWidth" value="50.0000007450581" />
    <add key="nb.bb.lookupWindow" value="10.0000001490116" />
    <add key="nb.demod.enabled" value="False" />
    <add key="nb.demod.threshold" value="5" />
    <add key="nb.demod.pulseWidth" value="50.0000007450581" />
    <add key="nb.demod.lookupWindow" value="10.0000001490116" />
    <add key="enableZoomFFTFilter" value="False" />
    <add key="enableZoomIF" value="False" />
    <add key="enableZoomMPX" value="False" />
    <add key="enableZoomAF" value="False" />
    <add key="RTLSampleRate" value="3" />
    <add key="RTLDecimation" value="0" />
    <add key="RTLSamplingMode" value="0" />
    <add key="RTLFrequencyCorrection" value="0" />
    <add key="RTLLNAGain" value="7" />
    <add key="RTLMixerGain" value="7" />
    <add key="RTLVGAGain" value="7" />
    <add key="RTLTunerSpyVerterEnabled" value="False" />
    <add key="RTLTunerSpyVerterPPM" value="0" />
    <add key="spyserver.uri" value="sdr://127.0.0.1:5555" />
    <add key="spyserver.streamFormat" value="3" />
    <add key="spyserver.fullIQ" value="False" />
    <add key="extendedFFT.spectrumStyle" value="5" />
    <add key="extendedFFT.viewBeforeFilter" value="True" />
    <add key="MainKnobResolution" value="0" />
    <add key="MainKnobCustomResolution" value="0" />
    <add key="extendedFFT.filterEnabled" value="False" />
    <add key="extendedFFT.filterwindowType" value="4" />
    <add key="funcubeProPlusFrequencyCorrection" value="0" />
    <add key="RTLTcpHost" value="192.168.2.138" />
    <add key="RTLTcpPort" value="1234" />
    <add key="rtl.tunerGain" value="12" />
    <add key="rtl.sampleRate" value="5" />
    <add key="rtl.tunerAgc" value="False" />
    <add key="rtl.frequencyCorrection" value="196" />
    <add key="rtl.chipAgc" value="True" />
    <add key="rtl.samplingMode" value="0" />
    <add key="rtl.offsetTuning" value="False" />
    <add key="HackRFSampleRate" value="20 MSPS" />
    <add key="HackRFFrequencyCorrection" value="0" />
    <add key="HackRFLNAGain" value="4" />
    <add key="HackRFVGAGain" value="4" />
    <add key="HackRFExternalAmp" value="True" />
    <add key="833CalcEnabled" value="False" />
    <add key="833CalcCenter" value="False" />
    <add key="BasebandWriteFolder" value="D:\SDR#" />
    <add key="BasebandRecordSampleFormat" value="1" />
    <add key="BasebandRecorderFileFormat" value="0" />
    <add key="BasebandRecorderFileLimiterEnable" value="False" />
    <add key="BasebandRecorderFileLimit" value="2147483648" />
    <add key="BasebandSchedule" value="" />
    <add key="CTCSSSquelchTone" value="110.9" />
    <add key="CTCSSSquelchEnable" value="False" />
    <add key="CTCSSDetectEnable" value="True" />
    <add key="CTCSSAuxWindowEnable" value="False" />
    <add key="CTCSSOnSpectrum" value="True" />
    <add key="DCSSquelchCode" value="0" />
    <add key="DCSSquelchEnable" value="False" />
    <add key="DCSDetectEnable" value="False" />
    <add key="DCSAuxWindowEnable" value="False" />
    <add key="DCSShowOnSpectrum" value="False" />
    <add key="HighFilterFrequency" value="3500" />
    <add key="LowFilterFrequency" value="300" />
    <add key="ParametricAudioFilterEnable" value="False" />
    <add key="DeemphasisFilterEnable" value="False" />
    <add key="AlternativeSquelchEnable" value="False" />
    <add key="AlternativeSquelchThreshold" value="10" />
    <add key="DSDPath" value="D:\SDR#\dsd\DSDPlus.exe" />
    <add key="DSDArguments" value=" -v4 -O NUL -I0 -i5M -o7M -g0 -u4 -dr0 -dh0 -ds64 -dd10 -dv20 -M15 -fa" />
    <add key="DSDAuxArguments" value="-wsl10.10 -wss200.300 -wsp100 -wel50.50 -wes400.500 -weh15 -wcl90.90 -wch15" />
    <add key="DSDOutputDevice" value="[MME] Głośniki (2 — ESS SABRE HiFi US" />
    <add key="DSDGain" value="17" />
    <add key="DSD.Port" value="20011" />
    <add key="DSD.Path" value="D:\SDR#\dsd\DSDPlus.exe" />
    <add key="DSD.Arguments" value="-O NUL -I0 -M15 -v2 -i20011 -o2 -g0 -u3 -dr0 -dh0 -ds64 -dd10 -dv20 -fa" />
    <add key="DSD.AuxArguments" value="-wsl10.10 -wss200.300 -wsp100 -wel50.50 -wes400.500 -weh15 -wcl90.90 -wch15" />
    <add key="DSD.Gain" value="0" />
    <add key="ScanModeIndex" value="0" />
    <add key="FrequencyRangeIndexes" value="" />
    <add key="AutoSkipEnabled" value="False" />
    <add key="AutoSkipIntervalInSec" value="30" />
    <add key="AutoLockEnabled" value="False" />
    <add key="AutoLockIntervalInSec" value="60" />
    <add key="AutoClearEnabled" value="False" />
    <add key="AutoClearActivityLevel" value="1" />
    <add key="AutoClearIntervalInSec" value="10" />
    <add key="ChannelDetectOnCenterFrequency" value="False" />
    <add key="ScannerUseAudioMute" value="False" />
    <add key="ScannerUnMuteDelay" value="5" />
    <add key="ScannerDetect" value="100" />
    <add key="ScanLevel" value="30" />
    <add key="PauseToNextScreenInMs" value="2000" />
    <add key="ScannerHysteresis" value="10" />
    <add key="ScannerMaxSelect" value="False" />
    <add key="ScannerButtonsMaxAlpha" value="150" />
    <add key="ScannerButtonsMinAlpha" value="40" />
    <add key="ScannerPluginPosition" value="1" />
    <add key="LockFreqAuxWindowEnable" value="False" />
    <add key="NotchWidth" value="300" />
    <add key="NotchAttenuation" value="-160" />
    <add key="trackingFilterEnable" value="False" />
    <add key="AsimetricFilterEnable" value="False" />
    <add key="IfSpectrumShow" value="False" />
    <add key="ifSpectrumPosition" value="1" />
    <add key="ShowIFSpectrumBefore" value="False" />
    <add key="ShowNotchesOnMainSpectrum" value="False" />
    <add key="IFWriteFolder" value="D:\SDR#" />
    <add key="IFRecordSampleFormat" value="0" />
    <add key="IFSchedule" value="" />
    <add key="QPSKRecorderPath" value="D:\SDR#" />
    <add key="QPSKSearchPhaseStep" value="100" />
    <add key="QPSKSymbolRate" value="1" />
    <add key="QPSKModulationType" value="0" />
    <add key="QPSKserverEnabled" value="False" />
    <add key="QPSKFileEnabled" value="False" />
    <add key="QPSKConstellInput" value="False" />
    <add key="QPSKConstellOutput" value="False" />
    <add key="QPSKTrackingEnable" value="False" />
    <add key="MPXOutEnable" value="False" />
    <add key="MPXOutputDevice" value="[MME] Głośniki (2 — ESS SABRE HiFi US" />
    <add key="MPXOutGain" value="50" />
    <add key="TV.Bright" value="50" />
    <add key="TV.Contrast" value="50" />
    <add key="TV.Modulation" value="0" />
    <add key="TV.VideoFilter" value="False" />
    <add key="TV.Pal_NTSC" value="0" />
    <add key="TV.ManualSync" value="False" />
    <add key="apco.gain" value="50" />
    <add key="apco.enabled" value="False" />
    <add key="TimeShiftEnable" value="False" />
    <add key="TimeShiftBuffer" value="30" />
    <add key="TimeShiftWaterfallSpeed" value="3" />
    <add key="TimeShiftWaterfallContrast" value="0" />
    <add key="TimeShiftUseZoom" value="False" />
    <add key="TimeShiftPluginPosition" value="1" />
    <add key="TimeShiftWaterfallResolution" value="1" />
    <add key="accessibilityControl.toolbarButtonsEnabled" value="True" />
    <add key="accessibilityControl.currentToolbarButtonSet" value="0" />
    <add key="accessibilityControl.floatingToolbarEnabled" value="False" />
    <add key="accessibilityControl.floatingToolbarTopMost" value="True" />
    <add key="accessibilityControl.fhideFloatingToolbarBorder" value="True" />
    <add key="accessibilityControl.shortcutsEnabled" value="True" />
    <add key="accessibilityControl.osdEnabled" value="True" />
    <add key="accessibilityControl.textSize" value="32" />
    <add key="accessibilityControl.fadeoutDelay" value="100" />
    <add key="accessibilityControl.alpha" value="255" />
    <add key="accessibilityControl.showDetector" value="True" />
    <add key="accessibilityControl.textPosistion" value="3" />
    <add key="extendedFFT.enabled" value="True" />
    <add key="ShuttlePlugin.PrimaryProMap" value="10,11,12,13,14,15,16,17,1,28,26,29,27,31,30,3,2" />
    <add key="ShuttlePlugin.PrimaryExpressMap" value="28,29,1,26,27,3,2" />
    <add key="ShuttlePlugin.SecondaryProMap" value="10,11,12,13,14,15,16,17,1,28,26,29,27,31,30,3,2" />
    <add key="ShuttlePlugin.SecondaryExpressMap" value="28,29,1,26,27,3,2" />
    <add key="ShuttlePlugin.CustomFrequencyStep" value="1" />
    <add key="ShuttlePlugin.FrequencyStep" value="0" />
    <add key="ShuttlePlugin.CustomFilterStep" value="1" />
    <add key="ShuttlePlugin.FilterStep" value="0" />
    <add key="ShuttlePlugin.PrimaryDevice" value="0" />
    <add key="ShuttlePlugin.SecondaryDevice" value="0" />
    <add key="enableCalico" value="False" />
    <add key="calicoComIndex" value="0" />
    <add key="spectrumAnalyzer.attack" value="0.68" />
    <add key="spectrumAnalyzer.decay" value="0.68" />
    <add key="waterfall.Attack" value="0.86" />
    <add key="waterfall.decay" value="0.86" />
    <add key="useTimeMarkers" value="False" />
    <add key="fftSpeed" value="71" />
    <add key="fftContrast" value="-5" />
    <add key="fftWindowType" value="3" />
    <add key="spectrumStyle" value="3" />
    <add key="fftView" value="2" />
    <add key="fftResolution" value="6" />
    <add key="detectorType" value="1" />
    <add key="useAGC" value="True" />
    <add key="agcThreshold" value="-50" />
    <add key="agcDecay" value="500" />
    <add key="agcSlope" value="0" />
    <add key="agcHang" value="False" />
    <add key="frequencyShift" value="0" />
    <add key="frequencyShiftEnabled" value="False" />
    <add key="swapIQ" value="False" />
    <add key="correctIQ" value="False" />
    <add key="markPeaks" value="False" />
    <add key="fmStereo" value="True" />
    <add key="filterAudio" value="False" />
    <add key="unityGain" value="False" />
    <add key="latency" value="50" />
    <add key="sampleRate" value="192000 sample/sec" />
    <add key="audioGain" value="43" />
    <add key="AudioIsMuted" value="False" />
    <add key="windowState" value="2" />
    <add key="windowPosition" value="-13,0" />
    <add key="windowSize" value="1293,800" />
    <add key="collapsiblePanelStates" value="1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
    <add key="splitterPosition" value="328" />
    <add key="iqSource" value="3" />
    <add key="waveFile" value="" />
    <add key="centerFrequency" value="100180031" />
    <add key="vfo" value="101500000" />
    <add key="tuningStyle" value="0" />
    <add key="fftDisplayOffset" value="0" />
    <add key="fftDisplayRange" value="6" />
    <add key="inputDevice" value="[MME] FT-891 DiGi (2 — USB Audio CODE" />
    <add key="outputDevice" value="[MME] Głośniki (3 — Creative SB X-Fi)" />
    <add key="spectrumWidth" value="9000000" />
    <add key="lockCarrier" value="False" />
    <add key="useAntiFading" value="False" />
    <add key="menuPosition" value="0" />
    <add key="wfmState" value="192000,250,5,50,0,1000,0,15,0,1,0,0" />
    <add key="nfmState" value="15020,1060,1,51,0,1000,0,12,0,0,0,0" />
    <add key="amState" value="9030,1000,1,73,1,1000,0,4,0,1,0,0" />
    <add key="lsbState" value="3210,1000,3,50,0,1000,1,1,0,1,0,0" />
    <add key="usbState" value="2370,1000,3,50,0,1000,1,1,0,1,0,0" />
    <add key="dsbState" value="6000,1000,3,50,0,1000,1,1,0,1,0,0" />
    <add key="cwState" value="300,1000,3,50,0,1000,1,1,0,1,0,0" />
    <add key="rawState" value="10000,1000,3,50,0,1000,1,4,1,0,0,0" />
    <add key="topSplitter" value="200" />
    <add key="bottomSplitter" value="150" />
    <add key="leftSplitter" value="200" />
    <add key="rightSplitter" value="200" />
    <add key="menuIsHidden" value="False" />
    <add key="extendedFFT.outputDirectory" value="D:\SDR#\ExtendedFFT Screenshots" />
    <add key="extendedFFT.attack" value="0.4" />
    <add key="extendedFFT.decay" value="0.4" />
    <add key="extendedFFT.useAutoAttackDecay" value="True" />
    <add key="extendedFFT.tuningEnabled" value="True" />
    <add key="extendedFFT.hotTrackingEnabled" value="True" />
    <add key="extendedFFT.markPeaks" value="False" />
    <add key="extendedFFT.markerSize" value="8" />
    <add key="extendedFFT.filterOrder" value="9999" />
    <add key="comIndex" value="0" />
    <add key="OmniRigSyncFromFreq" value="True" />
    <add key="OmniRigSyncFromMode" value="True" />
    <add key="OmniRigSyncToFreq" value="True" />
    <add key="OmniRigSyncToMode" value="True" />
    <add key="RigName" value="0" />
  </appSettings>
</configuration>